<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
  layout:decorate="~{layouts/application.html}">

<head>
  <title>Articles</title>
</head>
<section layout:fragment="content">
  <table class="table">
    <thead>
      <th>ID</th>
      <th>Название</th>
    </thead>
    <tbody>
      <tr th:each="article : ${articles}" th:object="${article}">
        <td th:text="*{id}"></td>
        <td>
          <a th:text="*{title}" th:href="@{/articles/{id}(id=*{id})}"></a>
        </td>
      </tr>
  </table>
   <!-- BEGIN -->
  <nav>
    <ul class="pagination justify-content-center">
      <li ifclass="page-item" th:if="${page}-1 >= 0">
        <a class="page-link" th:text="Prev" th:href="@{/articles(page=${page}-1)}"></a>
      </li>
      <li class="page-item">
        <a class="page-link" th:text="Next" th:href="@{/articles(page=${page}+1)}"></a>
      </li>
    </ul>
  </nav>
  <h2>jjj</h2>
  <!-- END -->
</section>
